@font-face {
  font-family: 'Glober';
  src: url('../fonts/Glober.otf');
  font-weight: 500;
}

* {
  font-family: 'Glober', Tahoma, Geneva, sans-serif;
  font-weight: 500;
}

html {
  margin:0;
  padding:0;
  text-align:center;
  background-color: #000000;

  background: #111111; /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover,  #1c1c1c 0%, #060606 100%); /* FF3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#1c1c1c), color-stop(100%,#060606)); /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(center, ellipse cover,  #1c1c1c 0%,#060606 100%); /* Chrome10+,Safari5.1+ */
  background: -o-radial-gradient(center, ellipse cover,  #1c1c1c 0%,#060606 100%); /* Opera 12+ */
  background: -ms-radial-gradient(center, ellipse cover,  #1c1c1c 0%,#060606 100%); /* IE10+ */
  background: radial-gradient(ellipse at center,  #1c1c1c 0%,#060606 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c1c1c', endColorstr='#060606',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  background-attachment: fixed;
}
    
body {
  margin: 0;
  padding: 0  height: 100%;
  color: #FFFFFF;
}

  #buttons {
    width: 179px;
    text-align: left;
    float: left;
    position: absolute;
    z-index: 2;
  }

#nav {
  list-style-type:none;
  padding: 0;
  margin: 0;
  padding-top: 5px;
}

  #nav li {
    display: inline-block;
    width: 100px;
    background-color: #222222;
    cursor:pointer;
    cursor:hand;
    border-radius: 3px;
    padding: 0;
    padding-top: 0.2em;
    margin: 0;
    margin-bottom: 3px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
    #nav li:hover {
      background-color: #333333;
    }
    #nav li.selected {
      background-color: #333333;
    }
      #nav li.selected:hover {
        background-color: #3B3B3B;
      }

#debugdisplay {
  text-align: right;
  width: 50%;
  color: #FFFFFF;
  font-family: monospace;
  font-weight: normal;
  float: right;
}

  #debugdisplay table {
    text-align: right;
    width: 100%;
  }
  
    #debugdisplay td {
      color: #FFFFFF;
      font-family: monospace;
      font-weight: normal;
      font-size: 10px;
    }

    .filler {
      width: 100%;
    }

      #deb1, #deb2, #deb3, #deb4, #deb5, #deb6 {
        padding-left: 12px;
      }


#wrapper {
  position: absolute;
  top: 50%;
  width: 100%;
  height: 310px;
  margin-top: -155px;
  text-align: center;
  z-index: 1;
}

  .page {
    padding: 10px;
    display: none;
  }
    .page:hover {
      background-color: rgba(0,0,0,0.4);
      border-radius: 15px;
    }

  #digital {
    margin: 0 auto;
    text-align: center;
    width: 770px;
  }

    .cell {
      display: table-cell;
      width: 250px;
      position: relative;
      height: 100px;
      text-align: center;
      vertical-align: middle;
      font-family: 'Glober', Tahoma, Geneva, sans-serif;
      font-weight: 500;
      color: #FFFFFF;
    }

    .title {
      font-size: 30px;
    }

    .display {
      font-size: 72px;
    }

    .display .disSpan {
      display: inline-block;
      min-width: 86px;
      width: 86px;
    }

    .sup {
      font-size: 0.4em;
      vertical-align: super;
    }

  #analog {
    width: 300px;
    margin: 0 auto;
  }

    #faviconCanvas {
      margin: 0;
      padding: 0;
      display: none;
    }


  #convert {
    height: 200px;
    width: 500px;
    margin: 0 auto;
    vertical-align: middle;
  }

    #conversionTable {
      margin: 0 auto;
    }

      .convText {
        text-align: center;
        font-size: 30px;
      }

      .dispText {
        background-color: #2A2A2A;
        border: 2px solid #5A5A5A;
        text-align: center;
        font-size: 30px;
        color: #BBBBBB;
      }

      .colons {
        font-size: 30px;
        color: #FFFFFF;
        font-family: 'Glober', Tahoma, Geneva, sans-serif;
        font-weight: 500;
      }

      .conversionLabel {
        text-align: center;
        font-size: 15px;
        color: #FFFFFF;
      }

  #alarm {
    height: auto;
    width: 500px;
    margin: 0 auto;
    vertical-align: middle;
  }

    #alarm table {
      margin: 0 auto;
    }

    #alarm input[type="text"] {
      text-align: center;
      font-size: 30px;
    }

      #alarm input[readonly="readonly"] {
        background-color: rgba(34,34,34,0.2);
        border-color: #555555;
      }

    #alarm input[type="button"] {
      padding: 3px;
      background-color: #2A2A2A;
      border-color: #5D5D5D;
    }

    #alarm #alarm-count {
      display: none;
    }

    #alarm #alarm-sound {
      display: none;
    }

      #alarm #alarm-sound #alarm-sound-sound {
        display: none;
      }

  #favicon {
    width: 700px;
    margin: 0 auto;
    padding: 10px;
  }
    #favicon:hover {
      background-color: initial;
      border-radius: 15px;
    }

    #favicon #faviconTable {
      width: 100%;
    }

      #favicon #faviconTable td {
        text-align: center;
        vertical-align: top;
        width: 50%;
        border-radius: 15px;
      }

        #favicon input, #favicon h3 {
          margin: 0 auto;
        }

        #favicon #faviconSelectAnalog, #favicon #faviconSelectDigital {
          cursor: pointer;
        }

        #favicon input[type=radio] {
          margin: 0;
          width: 30px;
          cursor: pointer;
          border: none;
          background: none;
        }

    /*#favicon div {
      display: inline-block;
      width: 200px;
      margin: 10px;
    }

      #favicon div input {
        width: 100px;
      }*/

  #timezones {
    width: 50%;
    margin: 0 auto;
    height: auto;
  }

    #timezones table {
      margin: 0 auto;
      text-align: center;
    }

      #timezones table tr:nth-child(2) td:nth-child(1) {
        padding-right: 10px;
      }

      #timezones table tr:nth-child(2) td:nth-child(2) {
        padding-left: 10px;
      }

    #timezones input {
      font-size: 25px;
      text-align: center;
    }

  #why {
    width: 80%;
    margin: 0 auto;
    max-width: 700px;
    height: auto;
    color: #FFFFFF;
  }

    #why h3 {
      margin-top: 15px;
    }

  #about {
    width: 60%;
    margin: 0 auto;
    max-width: 700px;
    height: auto;
    color: #FFFFFF;
  }

.hr {
  margin: 10px auto;
  padding: 0;
  height: 0;
  width: 50%;
  border: 0;
  border-top: 2px solid #FFFFFF;
}


h1, h2, h3, h4, h5 {
  margin: 0;
  padding: 0;
  font-family: 'Glober', Tahoma, Geneva, sans-serif;
  font-weight: 500;
  color: #FFFFFF;
}

  h1 {
    font-size: 60px;
  }

    h1 img {
      height: 0.75em;
      vertical-align: baseline;
      padding-right: 2px;
    }

  h2 {
    margin-top: 2px;
    margin-bottom: 2px;
  }

input, select, option {
  font-family: Tahoma, Geneva, sans-serif;
  background-color: #191919;
  border: 2px solid #222222;
  color: #FFFFFF;
  width: 75px;
  border-radius: 5px;
  outline: none;
  padding: 0;
}

  input[disabled] {
    background-color: #111111;
    border: 2px solid #222222;
    color: #BBBBBB;
  }

  select {
    width: 100px;
  }

  label {
    color: #FFFFFF;
  }

a:link {color:#FFFFFF;}      /* unvisited link */
a:visited {color:#FFFFFF;}  /* visited link */
a:hover {color:#CCCCCC;}  /* mouse over link */
a:active {color:#CCCCCC;}  /* selected link */